@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700');

.badge {
	border-radius: 15px;
	background: #cccccc;
  margin: 5px, 0;
	padding: 5px 10px;
	display: inline-block;
	color: #424073;
	font-size: 8pt;
	font-weight: bold;
}

.HubHeader {
	background: #000000;
}

.HubHeader.border-b {
	border-bottom-width: 0;
}

.HubHeaderItem-image .ml-4 {
	color: #ffffff;
	border-width: 0 0 0 1px;
	border-color: #ffffff;
	margin-left: 15px;
	padding: 5px 0 5px 15px;
	font-size: 14px;
	font-weight: normal;
	white-space: pre;
}

.HudHeader-section {
	color: #ffffff;
}

.HubHeader-version-selector {
	background: #02040c;
}

.HubHeader-version-selector .ui.dropdown {
	background: #02040c;
	color: #ffffff;
}

.HubHeader-version-selector .ui.dropdown .menu, .HubHeader-version-selector .ui.selection.active.dropdown .menu, .HubHeader-version-selector .ui.selection.active.dropdown .item {
	background: #02040c;
	color: #ffffff;
	border-color: #333333;
	border-top: default;
}

.ui.selection.visible.dropdown .text:not(.default) {
	color: #ffffff;
}

.HubHeader-version-selector .ui.dropdown:hover {
	background: #333333;
	color: #ffffff;
}

.HubHeaderItem.is-active {
	color: #ffffff;
}

.HubHeaderItem-name {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

/* Front Page */

@font-face {
	
	font-family: 'AndesNeue Black';
	src: url('../../../fonts/font.woff2') format('woff2'), url('../../../fonts/font.woff') format('woff');
}

/* Front Page fixes */

.wrapper a {
	background-color: initial;
}

.wrapper img {
	background-color: transparent;
	box-shadow: none;
}

/* Front Page main */

.clearfix {
	clear: both;
	overflow: hidden;
}

.container-fhp {
	max-width: 1170px;
	margin: auto;
	width: 100%;
}

.common-btn-fhp, a.common-btn-fhp {
	font-family: 'Montserrat', sans-serif;
	background: #581ed5;
	height: 39px;
	line-height: 38px;
	font-size: 15px;
	letter-spacing: 1px;
	color: #ffffff;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	padding: 0 35px;
	border-radius: 30px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	border: 0;
}

.common-btn-fhp:hover {
	opacity: 0.8;
}

.banner-block-fhp {
	background: #000;
	padding: 45px 0 105px 0;
}

.banner-left-fhp {
	width: 50%;
	float: left;
	padding: 90px 0 0 0;
}

.banner-title-fhp {
	font-family: 'AndesNeue Black', sans-serif;
	font-weight: 800;
	font-size: 68px;
	line-height: 75px;
	color: #fff;
}

.banner-title-fhp span {
	color: #6923ff;
}

.banner-subtitle-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	color: #ffffff;
	padding: 23px 0 0 0;
}

.banner-btn-fhp {
	padding: 50px 0 0 0;
}

.banner-right-fhp {
	width: 50%;
	float: right;
}

.banner-right-in-fhp {
	float: right;
	width: 100%;
	max-width: 535px;
	height: 535px;
	line-height: 565px;
	background: url(../../../images/laptop_oval.svg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

.banner-right-in-fhp img {
	vertical-align: middle;
	max-width: 521px;
	width: 100%;
}

.jump-block-fhp {
	margin-top: -110px;
}

.jump-title-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #ffffff;
	padding: 0 0 26px 0;
}

.jump-content-fbp {
}

.jump-box-fbp {
	border-radius: 10px;
	border-bottom: 5px solid #581ed5;
	height: 138px;
	box-shadow: 0 16px 20px rgba(0, 0, 0, 0.1);
	float: left;
	background: #fff url(../../../images/jump_arrow.svg) no-repeat right 20px center;
	background-size: 10px;
}

.jump-box-fbp a {
	display: block;
	height: 100%;
	text-decoration: none;
}

.jump-box-in-fbp {
	padding: 20px 40px 20px 20px;
}

.jump-box-1-fbp {
	width: calc(100% - 700px);
}

.jump-box-2-fbp {
	width: 314px;
	margin-left: 36px;
}

.jump-box-title-fbp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
	font-weight: 700;
	color: #02050d;
}

.jump-box-info-fbp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #02050d;
	padding: 8px 0 0 0;
}

.sdk-block-fhp {
	padding: 10px 0 0 0;
	margin-bottom: -22px;
}

.sdk-left-fhp {
	width: calc(100% - 760px);
	float: left;
}

.sdk-left-fhp img {
	margin-left: -200px;
	max-width: 416px;
}

.sdk-right-fhp {
	width: 760px;
	float: right;
	padding: 115px 0 0 0;
}

.sdk-top-fhp {
}

.sdk-title-fhp {
	font-family: 'AndesNeue Black', sans-serif;
	font-size: 42px;
	line-height: 42px;
	color: #02050d;
	font-weight: 700;
	text-transform: uppercase;
}

.sdk-subtitle-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #02050d;
	padding: 19px 0 0 0;
}

.sdk-bottom-fhp {
	padding: 40px 0 0 0;
}

.sdk-box-fhp {
	width: 50%;
	float: left;
}

.sdk-box-left-fhp {
	width: 52px;
	height: 52px;
	background: #babcfa;
	border-radius: 100%;
	float: left;
}

.sdk-box-right-fhp {
	width: calc(100% - 52px);
	float: left;
}

.sdk-box-right-in-fhp {
	padding: 0 15px;
}

.api-right-fhp img {
	max-width: 588px;
}

.sdk-box-title-fhp {
	font-family: 'AndesNeue Black', sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #02050d;
	font-weight: 700;
	padding: 13px 0;
}

.sdk-box-subtitle-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #02050d;
	padding: 17px 0;
}

.sdk-box-btn-fhp {
}

.sdk-box-btn-fhp img {
	vertical-align: middle;
	margin-left: 5px;
	margin-top: -3px;
}

.api-block-fhp {
	background: #f8f8f8;
	padding: 48px 0 20px 0;
	overflow: hidden;
	clear: both;
}

.api-left-fhp {
	float: left;
	padding: 30px 0 0 0;
}

.api-right-fhp {
	float: right;
	padding: 0 0 0 0;
}

.api-right-fhp img {
	margin-left: 80px;
}

.api-box-subtitle-fhp {
	min-height: 44px;
}

.logo-block-fhp {
	background: #000;
	padding: 28px 0 12px 0;
}

.logo-title-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
	padding: 0 0 10px 0;
}

.logo-content-fbp {
}

.logo-content-fbp ul {
	font-size: 0;
	padding: 0;
	text-align: left;
}

.logo-content-fbp ul li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 60px;
}

.logo-content-fbp ul li:last-child {
	padding-right: 0;
}

.logo-content-fbp ul li img {
	max-width: 162px;
	max-height: 68px;
}

.quest-block-fhp {
	overflow: hidden;
	background: #02050d;
	padding: 65px 0 0 0;
	position: relative;
}

.quest-block-fhp:after {
	content: '';
	position: absolute;
	left: -40px;
	top: 25px;
	background: url(../../../images/small_round.svg) no-repeat;
	width: 105px;
	height: 105px;
	background-size: cover;
}

.quest-left-fhp {
	width: 50%;
	float: left;
	position: relative;
	z-index: 1;
}

.quest-title-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 33px;
	color: #ffffff;
	font-weight: 700;
}

.quest-subtitle-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #ffffff;
	padding: 35px 0 0 0;
}

.quest-btn-fhp {
	padding: 40px 0 0 0;
}

.quest-right-fhp {
	width: 50%;
	float: right;
}

.quest-right-fhp img {
	max-width: 1020px;
	margin-left: 50px;
}

.footer-block-fhp {
	background: #000;
	padding: 15px 0 0 0;
	margin-top: -163px;
	z-index: 999;
	position: relative;
}

.footer-left-fhp {
	float: left;
	width: calc(100% - 360px);
}

.footer-menu-fhp {
	display: inline-block;
	vertical-align: middle;
	padding: 30px 0;
	border-bottom: 1px solid #7d7d7d;
	width: 100%;
}

.footer-menu-fhp ul {
	text-align: left;
	font-size: 0;
	padding: 0;
}

.footer-menu-fhp ul li {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	padding-right: 50px;
}

.footer-menu-fhp ul li:last-child {
	padding-right: 0;
}

.footer-menu-fhp ul li a {
	color: #fff;
	text-decoration: none;
}

.footer-address-fhp {
	padding: 20px 0 0 0;
}

.footer-address-fhp p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.5);
	padding: 0;
	margin: 0;
	padding-bottom: 2px;
}

.footer-address-fhp p a {
	color: rgba(255, 255, 255, 0.5);
	text-decoration: none;
}

.footer-copyright-fhp {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.5);
	padding-top: 25px;
	padding-bottom: 40px;
}

.footer-right-fhp {
	float: right;
	width: 360px;
}

.footer-social-fhp {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	width: 100%;
	border-bottom: 1px solid #7d7d7d;
	padding: 27px 0;
	vertical-align: top;
}

.footer-social-fhp ul {
	text-align: right;
	padding: 0;
	margin: 0;
}

.footer-social-fhp ul li {
	display: inline-block;
	padding: 0 15px;
}

.footer-social-fhp ul li a {
	display: flex;
}

.email-newsletter-fhp {
	float: right;
	padding: 30px 0 0 0;
	width: 100%;
}

.email-newsletter-input-fhp {
	float: left;
	width: calc(100% - 165px);
}

.email-newsletter-input-fhp input {
	width: calc(100% - 36px);
	height: 38px;
	border: 1px solid #7d7d7d;
	background: #000;
	border-radius: 4px;
	font-size: 15px;
	line-height: 27px;
	padding: 0 18px;
	color: #7f7f7f;
}

.email-newsletter-btn-fhp {
	float: right;
	margin-left: 15px;
}

.email-newsletter-btn-fhp input {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	background: #ffffff;
	height: 42px;
	line-height: 40px;
	border: 0;
	font-size: 15px;
	letter-spacing: 1px;
	color: #4b4b4b;
	display: inline-block;
	text-decoration: none;
	padding: 0 35px;
	border-radius: 30px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
}

.email-newsletter-btn-fhp input:hover {
	opacity: 0.8;
}

@media(min-width:0px) and (max-width:767px){
	.common-btn-fhp {
		padding: 0 25px;
	}
	
	.banner-block-fhp {
		padding: 30px 20px 150px 20px;
	}
	
	.banner-left-fhp {
		padding: 0 0 0 0;
		width: 100%;
	}
	
	.banner-title-fhp {
		font-size: 42px;
		line-height: 57px;
		font-weight: 700;
	}
	
	.banner-subtitle-fhp {
		font-size: 16px;
		line-height: 22px;
	}
	
	.banner-btn-fhp {
		padding: 35px 0 0 0;
	}
	
	.banner-right-fhp {
		display: none;
	}
	
	.jump-block-fhp {
		margin-top: -100px;
		padding: 0 20px;
	}
	
	.jump-box-fbp {
		width: 100%;
		margin: 0 0 20px 0;
		height: auto;
	}
	
	.jump-title-fhp {
		padding: 0 0 20px 0;
	}
	
	.jump-box-title-fbp {
		font-size: 18px;
	}
	
	.sdk-block-fhp {
		padding: 10px 20px 0 20px;
	}
	
	.sdk-left-fhp {
		width: 100%;
		text-align: center;
	}
	
	.sdk-left-fhp img {
		margin: 0 auto;
		max-width: 260px;
		width: 100%;
	}
	
	.sdk-right-fhp {
		width: 100%;
		padding: 40px 0 0 0;
	}
	
	.sdk-title-fhp {
		font-size: 36px;
		line-height: 36px;
	}
	
	.sdk-bottom-fhp {
		padding: 0;
	}
	
	.sdk-box-fhp {
		width: 100%;
		padding: 37px 0 0 0;
	}
	
	.api-block-fhp {
		background: #fff;
		padding: 50px 20px 0 20px;
	}
	
	.sdk-box-right-in-fhp {
		padding-right: 0;
	}
	
	.api-right-fhp {
		padding: 75px 0 50px 0;
	}
	
	.api-right-fhp img {
		max-width: 350px;
		width: 100%;
	}
	
	.logo-block-fhp {
		padding: 35px 20px 0 20px;
	}
	
	.logo-title-fhp {
		padding-bottom: 40px;
	}
	
	.logo-content-fbp ul li {
		width: 50%;
		padding: 0 0 30px 0;
		text-align: center;
	}
	
	.logo-content-fbp ul li img {
		max-width: 100px;
		max-height: 50px;
	}
	
	.quest-block-fhp {
		padding: 40px 20px 0 20px;
	}
	
	.quest-block-fhp:after {
		display: none;
	}
	
	.quest-left-fhp {
		width: 100%;
	}
	
	.quest-right-fhp {
		width: 100%;
		text-align: center;
	}
	
	.quest-subtitle-fhp {
		font-size: 16px;
		line-height: 22px;
		padding: 45px 0 0 0;
	}
	
	.quest-right-fhp img {
		margin-left: -24px;
		max-width: 586px;
	}
	
	.footer-block-fhp {
		margin-top: -70px;
		padding: 0 20px 0 20px;
	}
	
	.footer-right-fhp {
		width: 100%;
	}
	
	.footer-left-fhp {
		width: 100%;
	}
	
	.footer-social-fhp {
		padding: 25px 0 20px 0;
		text-align: center;
	}
	
	.footer-social-fhp ul {
		text-align: center;
	}
	
	.email-newsletter-fhp {
		padding: 15px 0 0 0;
	}
	
	.footer-menu-fhp {
		padding: 45px 0 0 0;
		border-bottom: 0;
		text-align: center;
	}
	
	.footer-menu-fhp ul {
		text-align: center;
	}
	
	.footer-menu-fhp ul li {
		padding: 0 15px 20px 15px;
	}
	
	.footer-address-fhp {
		text-align: center;
	}
	
	.footer-address-fhp p {
		font-size: 11px;
		line-height: 16px;
	}
	
	.footer-copyright-fhp {
		font-size: 11px;
		line-height: 16px;
		text-align: center;
	}
	
	
}

@media(min-width:768px) and (max-width:991px){
	.container-fhp {
		max-width: 768px;
	}
	
	.common-btn-fhp {
		padding: 0 25px;
	}
	
	.banner-block-fhp {
		padding: 30px 20px 150px 20px;
	}
	
	.banner-left-fhp {
		padding: 70px 0 0 0;
		width: 50%;
	}
	
	.banner-title-fhp {
		font-size: 42px;
		line-height: 57px;
		font-weight: 700;
	}
	
	.banner-subtitle-fhp {
		font-size: 16px;
		line-height: 22px;
	}
	
	.banner-btn-fhp {
		padding: 35px 0 0 0;
	}
	
	.banner-right-fhp {
		width: 50%;
	}
	
	.banner-right-in-fhp {
		height: 364px;
		line-height: 364px;
		width: auto;
	}
	
	.banner-right-in-fhp img {
		max-width: 364px;
	}
	
	.jump-block-fhp {
		margin-top: -100px;
		padding: 0 20px;
	}
	
	.jump-box-fbp {
		width: 100%;
		margin: 0 0 20px 0;
		height: auto;
	}
	
	.jump-title-fhp {
		padding: 0 0 20px 0;
	}
	
	.jump-box-title-fbp {
		font-size: 18px;
	}
	
	.sdk-block-fhp {
		padding: 10px 20px 0 20px;
	}
	
	.sdk-left-fhp {
		width: 260px;
		text-align: center;
	}
	
	.sdk-left-fhp img {
		max-width: 260px;
		margin-left: -100px;
	}
	
	.sdk-right-fhp {
		width: calc(100% - 260px);
		padding: 40px 0 0 0;
	}
	
	.sdk-title-fhp {
		font-size: 36px;
		line-height: 36px;
	}
	
	.sdk-bottom-fhp {
		padding: 0;
	}
	
	.sdk-box-fhp {
		width: 100%;
		padding: 37px 0 0 0;
	}
	
	.api-block-fhp {
		background: #fff;
		padding: 50px 20px 70px 20px;
	}
	
	.sdk-box-right-in-fhp {
		padding-right: 0;
	}
	
	.api-right-fhp {
		padding: 75px 0 50px 0;
	}
	
	.api-right-fhp img {
		max-width: 450px;
		width: 100%;
	}
	
	.logo-block-fhp {
		padding: 35px 20px 20px 20px;
	}
	
	.logo-title-fhp {
		padding-bottom: 20px;
	}
	
	.logo-content-fbp ul li {
		padding: 0 25px 0 0;
		text-align: left;
	}
	
	.logo-content-fbp ul li img {
		max-width: 100px;
		max-height: 50px;
	}
	
	.quest-block-fhp {
		padding: 40px 20px 0 20px;
	}
	
	.quest-block-fhp:after {
		display: none;
	}
	
	.quest-left-fhp {
		width: 50%;
	}
	
	.quest-right-fhp {
		width: 50%;
		text-align: center;
	}
	
	.quest-subtitle-fhp {
		font-size: 16px;
		line-height: 22px;
		padding: 45px 0 0 0;
	}
	
	.quest-right-fhp img {
		margin-left: 0;
	}
	
	.footer-block-fhp {
		margin-top: -100px;
		padding: 0 20px 0 20px;
	}
	
	.footer-right-fhp {
		width: 100%;
	}
	
	.footer-left-fhp {
		width: 100%;
	}
	
	.footer-social-fhp {
		padding: 25px 0 20px 0;
		text-align: center;
	}
	
	.footer-social-fhp ul {
		text-align: center;
	}
	
	.email-newsletter-fhp {
		padding: 15px 0 0 0;
	}
	
	.footer-menu-fhp {
		padding: 45px 0 0 0;
		border-bottom: 0;
		text-align: center;
	}
	
	.footer-menu-fhp ul {
		text-align: center;
	}
	
	.footer-menu-fhp ul li {
		padding: 0 15px 20px 15px;
	}
	
	.footer-address-fhp {
		text-align: center;
	}
	
	.footer-address-fhp p {
		font-size: 11px;
		line-height: 16px;
	}
	
	.footer-copyright-fhp {
		font-size: 11px;
		line-height: 16px;
		text-align: center;
	}
	
	
}

@media(min-width:992px) and (max-width:1190px){
	.container-fhp {
		max-width: 952px;
	}
	
	.banner-left-fhp {
		padding: 50px 0 0 0;
	}
	
	.banner-right-in-fhp {
		height: 430px;
		line-height: 430px;
		width: auto;
	}
	
	.banner-right-in-fhp img {
		max-width: 430px;
	}
	
	.jump-box-fbp {
		width: 293px;
	}
	
	.sdk-left-fhp {
		width: calc(100% - 650px);
	}
	
	.sdk-left-fhp img {
		margin-left: -150px;
	}
	
	.sdk-right-fhp {
		width: 650px;
	}
	
	.api-right-fhp img {
		margin-left: 0;
	}
	
	.logo-content-fbp ul li {
		padding: 0 35px 0 0;
		text-align: left;
	}
	
	.logo-content-fbp ul li img {
		max-width: 130px;
		max-height: 60px;
	}
	
	.footer-block-fhp {
		margin-top: -130px;
	}
	
	
}